#ifndef PAM_H
#define PAM_H

#include "aliases.h"
#include "img.h"

void write_p7_image(u64 width, u64 height, u8 *buf, const char *outfile);
Image *load_p6_image(Arena *arena, const char *filename);

#endif // PAM_H
